| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Protected Member Functions | Protected Attributes | List of all members
Digikam::Graph< VertexProperties, EdgeProperties >::GraphSearch::CommonVisitor Class Reference
Inheritance diagram for Digikam::Graph< VertexProperties, EdgeProperties >::GraphSearch::CommonVisitor:

## Protected Member Functions
| CommonVisitor (GraphSearch *const qq)
void | record (const Vertex &v) const

## Protected Attributes
GraphSearch *const | q = nullptr